Skip to content

Edit the public label of a productUpdate ​

ProductUpdates

A moderator can edit the public label for a productUpdate. Note that this will overwrite existing public label.

POST
/productUpdates/{id}/editPublicLabel

Parameters​

Path Parameters

id*

ID of the product update to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator editing the public label

Type
string
Required

Request Body​

application/json
JSON
{
  
"publicLabel": "News"
}

Responses​

ProductUpdate public label was changed

Samples​

Gainsight CC Developer Portal